KORG app Help Center

Projects that were made with KORG Gadget 2 cannot be loaded with KORG Gadget 1.

Due to included new gadgets and functions, project files that were made with KORG Gadget 2 are not data compatible with KORG Gadget 1. Please check below regarding data compatibility.

[Compatible]
・KORG Gadget 1 -> KORG Gadget 2
・KORG Gadget 2 -> KORG Gadget 2

[Incompatible]
・KORG Gadget 2 -> KORG Gadget 1

* Project files made with KORG Gadget 2 are not compatible with KORG Gadget 1, so please be careful.

Was this article helpful?
0 out of 0 found this helpful

Comments

Article is closed for comments.